# config.clear Clears a config file
Usage
    config.clear <id>
Description
Clears the contents of the config file identified by <id>. All the sections are removed (except for the default section) and all the key=value pairs are destroyed. <id> must be a a valid config file identifier returned by $config.open. If the <id> does not match any open config file, a warning is printed.
Syntax Specification
    config.clear <id>
See also
config module documentation

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010